{
  fetchNextcloudApp,
  ...
}:
fetchNextcloudApp {
  name = "nextcloud-app-assistant";
  sha256 = "sha256-kW2rbgfhCg4RHp/RW+L1vuoyVXOp5r4Mc1VdI0g5cXA=";
  url = "https://github.com/nextcloud/assistant/archive/refs/tags/v2.8.0.tar.gz";
  license = "agpl3Only";
}
